<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<title>Amphi de présentation A19</title>
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/white.css">
		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">
		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement('link');
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName('head')[0].appendChild(link);
		</script>
	</head>
  <body>
    <div class="reveal">
			<div class="slides">
				<section>
					<h2>Amphi de présentation A19</h2>
					<div>
						<img width="25%" class="img-no-border" src="img/picasoft_logo.png">
						<img width="30%" class="img-no-border" src="img/rhizome_logo.svg">
					</div>
					<i>16 septembre 2019</i>
				</section>
        <section>
					<section>
						<h1>Picasoft ?</h1>
						<small>Promis on vous refait pas toute la présentation partez pas</small>
					</section>
					<section>
						<h2>Pourquoi on existe ?</h2>
						<small>Pour <s>manger des pizzas</s> construire un monde meilleur</small>
						<div>L'informatique, comme outil :<br/></div>
						<br/>
						<div><ul>
							<li>Respectueux de la vie privée</li>
							<li>Décentralisé</li>
							<li>Résilient</li>
							<li>Ethique</li>
							<li>Solidaire et accessible</li>
						</ul></div>
					</section>
					<section>
						<h2>D'où nos différentes missions</h2>
						<ul>
							<li>Former : API, formations Git/Chiffrement...</li>
							<li>Sensibiliser : Conférences, ateliers, FDS...</li>
							<li>Héberger : Mattermost, Etherpad, WeKan...</li>
						</ul>
						<br/><br/>
						<small>Wow, quels héros du monde moderne, ça me donne vraiment envie de les rejoindre !</small>
					</section>
        </section>
        <section>
					<section>
						<h2>Projets du semestre</h2>
					</section>
					<section>
						<h3>Sur la partie technique</h3>
						<ul>
							<li>Refonte du site</li>
							<li>Refonte du wiki</li>
							<li>Déploiement de nouveaux services</li>
							<li>Automatisation du déploiement et de la sécu</li>
							<li>Amélioration du serveur de mail</li>
							<li>Mise en conformité RGPD</li>
							<li>Meilleur monitoring et reporting de l'infra</li>
						</ul>
					</section>
					<section>
						<h3>Sur la partie formation</h3>
						<ul>
							<li>Install parties Linux/Lineage/etc</li>
							<li>Atelier chiffrement</li>
							<li>Formation Git</li>
							<li>Peut être encore des API ? (Linux, Docker)</li>
							<li>Et en interne, pour vous</li>
						</ul>
						<br/><br/>
						<small>Vos suggestions et contributions sont les bienvenues, d'un semestre à l'autre
							cette partie change assez peu</small>
						</section>
						<section>
							<h3>Sur la formation sensibilisation</h3>
							<ul>
								<li>Conférence maison (UTC et/ou ailleurs)</li>
								<li>Intervention dans les collèges/lycées de Compi</li>
								<li>Ateliers avec les CEMEA</li>
								<li>Partenariats avec Cinem'ut, le Fil, ... ?</li>
								<li>Développement de l'émission de radio</li>
								<li>Pôle monnaie libre</li>
							</ul>
						</section>
						<section>
							<h3>Mais aussi, et surtout...</h3><br/>
							<div>
								Ce que <b>vous</b> avez envie de faire !
							</div><br/>
							<p><small>
								Picasoft a toujours fonctionné à la bonne volonté, alors n'hésitez pas à
								nous dire ce que vous venez chercher et on construira ça tous ensemble.
								L'idée c'est quand même de s'amuser entre potes tout en poussant notre vision
								de l'informatique et de la société. Aucune pression. :)
							</small></p>
						</section>
      	</section>
        <section>
        </section>
      </div>
      <script src="js/reveal.js"></script>
  	<script>
  		Reveal.initialize({
  			hash: true,
  			dependencies: [
  				{ src: 'plugin/zoom-js/zoom.js', async: true }
  			]
  		});
  	</script>
  </body>
</html>
